BODY{
	/* font: normal 10pt Verdana,Arial; */
	scrollbar-face-color: #999999;
	scrollbar-shadow-color: #CCCCCC;
	scrollbar-highlight-color: #CCCCCC;
	scrollbar-3dlight-color: #CCCCCC;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #CCCCCC;
	scrollbar-arrow-color: #336699;
}

/* a {
	font-weight:bold;
	text-decoration: underline;
	color: #000000;
	font-family: Verdana, Arial;
}

a:link {
	font-family: Verdana, Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #000000;
}

a:visited {
	font-family: Verdana, Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #000000;
}

a:active {
	font-family: Verdana, Arial;
	text-decoration: underline;
	font-weight: normal;
	color: #000000;
}

a:hover	{
	font-family: Verdana, Arial;
	text-decoration: none;
	font-weight: normal;
	color: #000000;
} */

.logo {
	border: 0px;
	/* width: 100%; */
	height: 50px;
}